Subject: Plan, Blog und Co.
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Tue, 23 Feb 2010 15:13:44 +0000

Nachdem ich gerade einen Arschrtritt bekommen habe, doch endlich mal das
in die Tat umzusetzen, was ich schon mehrfach angekuendigt habe, naemlich
mehr ins Web zu gehen, habe ich einen weiteren Anlauf gestartet:

- Ich sammle gerade Infomaterial und Folien zu den Vortraegen, die
  in letzter Zeit aufgelaufen sind und werde sie dann online stellen.

- Ich normalisiere gerade einige Beitraege, die ich fuer lesens- oder
  zumindest erhaltenswert halte, die aber weit vor dem ersten Eintrag
  hier geschrieben wurden und werde sie dann (ohne weitere Ankuendigung)
  einpflegen - also in ein paar Wochen mal am Ende des Archivs nach
  "Neuigkeiten" schauen.

- Im Laufe der Zeit werde ich hier auch einige Beitraege erneuern, 
  zusammenfassen oder loeschen, damit das ganze hier wirklich fitt fuer
  die Oeffentlichkeit wird.